
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Assistant:200,300,regular,600,700,800|Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/uproc.php/0/mount%20main%20beach.jpg?_=15f0eefabc8");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #212121;
    background-color: #FFFFFF;
}
#c_bg 	{ color: #111111; }
#c_nb	{ color: #ffdc7f; }
#c_nba	{ color: #333333; }
#c_nbat	{ color: #ffdc7f; }
#c_nt 	{ color: #222222; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #f7f7f7 }
#c_a	{ color: #ffdc7f }
.mobilestartpage { color: #F6FEFF; background: #232423; }


/* for untrusted widgets */
div.content_main {
    color: #f7f7f7;
    background-color: #111111;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #4DEAFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #4DEAFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #4DEAFF !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #450008 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #450008 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #450008 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #445B5E !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #445B5E !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #445B5E !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #450008 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #450008 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #450008 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #445B5E !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #445B5E !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #212121  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #450008 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #450008 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #450008 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #f6feff  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #F6FEFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #F6FEFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #F6FEFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #fa23a4 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #fa23a4 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #fa23a4 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #232423 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #232423 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #232423 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #F6FEFF !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #F6FEFF !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #F6FEFF !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #616161 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #616161 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #616161 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #A8F5FF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #A8F5FF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #A8F5FF !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #445B5E !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #445B5E !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #445B5E !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #445b5e !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #445b5e !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #445b5e !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #240003 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #240003 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #240003 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #450008 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #450008 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #450008 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #65014C !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #65014C !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #65014C !important;
}
/*cm4all-vars-extension-force-color-end*/